

@media(max-width: 767px){
    .logo{
    padding-top: 0px;
    }
   
    .xs-menu{
        background-color: #01559b;
    }
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        background-color: white;
    }
    .header .header-menu .logo {
        padding: 0px !important;
    }
    
    .navbar-toggle {
        float: left !important;
    }
     #my-icon{
        outline: none;
    }
    
    .hamburger-box {
        margin-top: 9px;
    }
    .hamburger {
        padding: 4px 0px 4px 10px;
    }
    .mm-menu_offcanvas.mm-menu_opened {
        z-index: 9999;
    }
    .mm-navbars_bottom>.mm-navbar:not(.mm-navbar_has-btns), .mm-navbars_top>.mm-navbar:not(.mm-navbar_has-btns) {
        background: white;
        color: #024e8c;
    }
    .mm-navbar img{
        max-width: 22%;
    }
    .mm-navbar__title {
        color: #024e8c !important;
        font-weight: bold;
    }
    .mm-navbar__btn  span{
        color: #024e8c;
    }
    .mm-panels>.mm-panel>.mm-listview .mm-listitem__text{
        color: white;
        background-color: #024e8c;
    }
    .mm-panels>.mm-panel>.mm-listview .mm-listitem .mm-listitem__text{
        color: #333;
        background-color: white;
        font-size: 15px;
        font-weight: bold;
    }
    
  
    .dropdown-menu .mm-listitem__text{
        padding: 10px 15px;
    }
    .mm-listitem_selected>.mm-listitem__text {
        background: #024e8c !important;
        color: white !important;
    }
    .mm-menu{
        --mm-color-background: white;
        border-right: 1px solid gray;
        --mm-color-background-emphasis: white;
        --mm-color-text: color: rgb(253, 138, 6);;
    }
    .header-menu{
        position: fixed;
        z-index: 999;
        width: 100%;
        background-color: white;
    }
    .mm-menu a:active, .mm-menu a:hover {
        color: white;
        background-color: #024e8c;
    }
    .pages-content{
        padding-top: 133px;
    }
    .header .menu-section {
        display: none;
    }
    

}



